file(REMOVE_RECURSE
  "CMakeFiles/WBOIT_tester_autogen.dir/AutogenOldSettings.txt"
  "CMakeFiles/WBOIT_tester_autogen.dir/ParseCache.txt"
  "WBOIT_tester_autogen"
  "CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.obj"
  "CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj"
  "CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj"
  "CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj"
  "CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.obj"
  "CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj"
  "CMakeFiles/WBOIT_tester.dir/main.cpp.obj"
  "CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj"
  "WBOIT_tester.exe"
  "WBOIT_tester.exe.manifest"
  "WBOIT_tester.pdb"
  "WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp"
  "libWBOIT_tester.dll.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/WBOIT_tester.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
